/* CSS Document */

body{
	font: 0.8em "Trebuchet MS",Verdana,Arial,Sans-serif;
	background-color: #FEF7E9;
	text-align: center;
}

.site925 {
	width: 925px;
	padding: 0px;
}

.ads120x600 {
	width: 120px;
	margin: 0px;
	float: left;
}

.all, .all800 {
	width: 800px;
	margin: 0px;
	padding: 0px;
	background:  url(images/page_back2.gif) repeat-y 50%;
	text-align: left;
}

.all800 {
	float: right;
}

.page {
	ddmargin: 0px 24px 0px 0px;
	ddpadding: 0px;
}

a {
	color: #CC6600;
	text-decoration: underline;
}

a:hover {
	color: #FF6633;
	text-decoration: none
}

.redtext {
	color: red;
}

.redborder {
	border: 1px dotted red;
}

.smalltext {
	font-size: 75%;
}

.superheader {
	margin: 0px;
}

.header {
	margin: 0px 0px 0px 1px;
}

.superfooter {
	margin: 0px;
}

.footer {
	background: #BF7300;
	margin: 0px 24px 0px 1px;
	padding: 2px 5px 4px 5px;
	text-align: right;
	color: white;
	font-size: 75%;
	border-bottom: solid 1px #000000;
	border-top: solid 1px #000000;
	clear: both;
}

.star {
	text-align: center;
}

/*.menu{
	background-color: #FF9900;
	padding: 4px;
	margin: 0px;
	text-align: left;
	border-top: solid 1px black;
	border-bottom: solid 1px black;
}*/

.menu {
	margin: 0px 24px 0px 1px;
	padding: 0px;
	font-weight: bold;
}

.content {
	margin: 0px;
	padding: 20px 40px 20px 15px;
	text-align: justify;
	sborder: 1px solid green;
}

.content h1 {
	color: #7D4800;
	font-size: 150%;
}

.content h2 {
	color: #7D4800;
	font-size: 100%;
}

.contentcol {
	float: right;
	width: 265px;
	margin: 0px;
	padding: 10px 0px;
	text-align: center;
	sborder: 1px solid blue;
}

.subcontent {
	float: left;
	width: 455px;
	margin: 0px;
	smargin-top: -10px;
	padding: 0px 0px;
	padding-right: 15px;
	border-right: 1px dashed #FFE0B5;
	sborder: 1px solid red;
}

.tracker {
	text-align: center;
	clear: both;
	padding: 40px 0px 0px 0px;
}

div.box {
	float: right;
	display: inline;
	width: 250px;
	margin: 5px 5px;
	background: #FFE0B5;
	text-align: center;
	clear: both;
}

div.box a {
	padding: 0px 10px;
}

/* CSS DROPDOWN MENU STYLES */
#nav, #nav ul {
	float: left;
	width: 775px;
	list-style: none;
	line-height: 1;
	background: #DE8419;
	font-weight: normal;
	padding: 0;
	border: 1px solid black;
	border-width: 1px 0;
	margin: 0 0 0 0;
}

#nav a {
	display: block;
	text-decoration: none;
	padding: 3px 15px;
	padding-bottom: 4px;
	border-right: 1px solid #FF9900;
	color: white;
}

#nav ul a {
	border-right: none;
}

#nav a:hover {
}

#nav a.daddy {
	sbackground: url(rightarrow2.gif) center right no-repeat;
}

#nav li {
	float: left;
	padding: 0;
}

#nav li ul {
	position: absolute;
	left: -999em;
	height: auto;
	width: 15em;
	font-weight: normal;
	border: 1px solid black;
	margin: 0;
	margin-left: -1px;
	text-align: left;
}

#nav li li {
	padding-right: 5px;
	width: 14.6em;
	_width: 15em;
}

#nav li ul a {
	width: 12.6em;
}

#nav li ul ul {
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto;
}

#nav li:hover, #nav li.sfhover {
	background-color: #003399;
}

.ful{
	margin: 0px;
	border: 0px;
	padding: 0px;
	list-style-type: none;
}

.fli1{
	border-top: 1px dashed #FFCC99;
	padding: 10px;
	margins: 10px;
}

.fli2{
	border-top: 1px dashed #FFCC99;
	padding: 10px;
	margins: 10px;
	background-color: #FFFCF4;
}

.ftr{
	font-size: small;
	valign: top;
}

.ftd1{
	valign: top;
	border-top: 1px dashed #FFCC99;
	padding: 10px;
	vertical-align: top;
}

.ftd2{
	valign: top;
	border-top: 1px dashed #FFCC99;
	padding: 10px;
}

.ftd2h{
	valign: top;
	padding-top: 20px;
	font-size: 120%;
	color: #7D4800;
}

.pre {
	font-size: 12px;
}
